TestGroup:
    test_group: acc-sm-oleg272-client
    testhost: oleg272-client
    submission: Tue Jul  4 07:58:34 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:58:35 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_76a
            status: PASS
            duration: 97
            return_code: 0
            error:
        -
            name: test_76b
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_76c
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_76d
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_77
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_78
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_79
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_80
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_81
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_83
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_84
            status: PASS
            duration: 145
            return_code: 0
            error:
        -
            name: test_85
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_86
            status: SKIP
            duration: 1
            return_code: 0
            error: "LU-6442:\ no\ such\ mkfs\ params\ for\ ZFS\ OSTs"
        -
            name: test_87
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_88
            status: SKIP
            duration: 1
            return_code: 0
            error: "LU-6662:\ no\ implementation\ for\ ZFS"
        -
            name: test_89
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_90a
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_90b
            status: PASS
            duration: 80
            return_code: 0
            error:
        -
            name: test_90c
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_90d
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_91
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_92
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_93
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_94
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_95
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_96
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_97
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_99
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_100
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_101a
            status: PASS
            duration: 674
            return_code: 0
            error:
        -
            name: test_101b
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_102
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 102"
        -
            name: test_103
            status: PASS
            duration: 178
            return_code: 0
            error:
        -
            name: test_104a
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_104b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_105
            status: PASS
            duration: 86
            return_code: 0
            error:
        -
            name: test_106
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 106"
        -
            name: test_107
            status: PASS
            duration: 126
            return_code: 0
            error:
        -
            name: test_108a
            status: PASS
            duration: 79
            return_code: 0
            error:
        -
            name: test_108b
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_109a
            status: SKIP
            duration: 2
            return_code: 0
            error: "LU-8727:\ no\ implementation\ for\ ZFS"
        -
            name: test_109b
            status: SKIP
            duration: 1
            return_code: 0
            error: "LU-8727:\ no\ implementation\ for\ ZFS"
        -
            name: test_110
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 110"
        -
            name: test_111
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 111"
        -
            name: test_112
            status: PASS
            duration: 54
            return_code: 0
            error:
        -
            name: test_113
            status: PASS
            duration: 125
            return_code: 0
            error:
        -
            name: test_114
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 114"
        -
            name: test_115
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 115"
        -
            name: test_116
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_117
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_119
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ more\ at\ least\ 2\ MDTs"
        -
            name: test_120
            status: SKIP
            duration: 1
            return_code: 0
            error: "mdt\ count\ \<\ 2"
        -
            name: test_121
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_122a
            status: SKIP
            duration: 0
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_123aa
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_123ab
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_123ac
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_123ad
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_123ae
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_123af
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_123ag
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_123ah
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_123ai
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_123F
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_124
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_125
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_126
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_127
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_128
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ separate\ mgs\ device"
        -
            name: test_129
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_130
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_131
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_132
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_133
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_134
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_135
            status: PASS
            duration: 254
            return_code: 0
            error:
        -
            name: test_140
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_802a
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 3405
        status: PASS
